Anonymous Login
2019-04-19 03:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000359v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:22
Reporterstamos 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000359: Include SMTP From entry to replace fixed From address admin@site_domain for all mail sends
Descriptionlines 88-89 at classes/libmail.class.php :
//The from clause is fixed for all emails so that the users do not reply to one another
$this->From(w2PgetConfig('admin_username') . '@' . w2PgetConfig('site_domain'), w2PgetConfig('company_name'));

Possible actions:
Add a new config table entry ie mail_from and the required additions in System Admin -> System Configuration -> Email Settings and replace admin_username above
or just use already defined for SMTP auth mail_user entry and also replace admin_username with that.

also discussed here http://web2project.net/forums/viewtopic.php?p=4064#4064
could fix similar problems
TagsNo tags attached.
Attached Files

-Relationships
related to 0000641closedcaseydk Pending Requests Add a link to the local web2projectmaster Email 
related to 0000611closed v2.2 Release (Closed) improve tool tip for domain 
+Relationships

-Notes

~0001443

caseydk (administrator)

Resolved in r1532;

~0001458

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-01-26 23:55 stamos New Issue
2010-03-27 20:51 caseydk Project v1.3 Release (Closed) => Pending Requests
2010-08-12 23:15 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-12-04 00:08 caseydk Relationship added related to 0000641
2010-12-12 23:28 caseydk Status new => assigned
2010-12-12 23:28 caseydk Assigned To => caseydk
2010-12-12 23:33 caseydk Relationship added related to 0000611
2010-12-16 13:38 caseydk Note Added: 0001443
2010-12-16 13:38 caseydk Status assigned => resolved
2010-12-16 13:38 caseydk Resolution open => fixed
2010-12-19 13:22 caseydk Note Added: 0001458
2010-12-19 13:22 caseydk Status resolved => closed
2010-12-19 13:22 caseydk Fixed in Version => 2.2
+Issue History